function setPlaybackXml(xml) {
	
	document.getElementById("edit-field-hypercaster-xml-0-value").value = xml;
}

function setAdminxml(xml) {
	
	document.getElementById("hypercaster_adminxml").value = xml;
}

// function setDefaultxml(xml) {
// 	
// 	document.getElementById("edit-hypercaster-playbackconfigxml").value = xml;
// }